RubyGems Navigation menu

rufus-lua-moon 0.5.0

Provides MoonScript for Rufus::Lua interpreter

Versions:

  1. 0.5.0 - September 27, 2016 (38 KB)
  2. 0.4.0.1 - April 29, 2016 (36 KB)
  3. 0.4.0 - April 03, 2016 (39 KB)
  4. 0.3.2 - April 03, 2016 (38 KB)
  5. 0.3.1 - April 03, 2016 (38 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (4):

Owners:

Authors:

  • Stas Ukolov

SHA 256 checksum:

bd845bea069e3c9f0914580c96c1287777135880142a41345edab8bc12829ca4

Total downloads 16,363

For this version 1,253

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: